SDL_SetPrimarySelectionText(3)

NAME
SDL_SetPrimarySelectionText - Put UTF-8 text into the primary selection.

HEADER FILE
Defined in SDL3/SDL_clipboard.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_SetPrimarySelectionText(const char *text);

FUNCTION PARAMETERS

text
    the text to store in the primary selection

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetPrimarySelectionText(3), SDL_HasPrimarySelectionText(3)